---
aliases: ["QSM", "Quit Social Media"]
permalink: /notes
redirect_from: ["/quit-social-media", "/qsm-notes", "/quit-social-media-notes", "/appunti"]
---
<div class="red box">
	Content in this page are random, pretty messed up and both in English and Italian, since these are quick notes for the website content creation.
</div>

<div class="box">
	To-do list, progress status and purposes are tracked on the <a href="/roadmap">Roadmap</a>
</div>

<br>

## Content

- [Cos'è il Free Software](https://www.gnu.org/philosophy/free-sw.it.html)
- [Differenze fra Free Software e Open Source](https://www.gnu.org/philosophy/open-source-misses-the-point.html)
- hypothes.is tags with language
- [Translate](https://wiki.fsfe.org/TechDocs/Mainpage/Translations) “[What is Free Software](https://fsfe.org/freesoftware/freesoftware.it.html) page in Italian, on <fsfe.org>
- [Snowden Stuff on Wired](https://www.wired.com/tag/edward-snowden/)
- <https://deletefacebook.com>
- <https://mzl.la/unfck>
- <https://indigenous.realize.be>
- <https://humanetech.community>
- <http://datascientia.disi.unitn.it>
- Do we really need to share everything? Does someone who is not interested in communication or media our cinema or art etc really need to share what goes on with our life?
	- want to become fabous and be notices? Start writing emails, sending pictures, ask for collaborations
	- want to earn money? Invent new ways to monetize your work (Patreon, etc.)
- Add *The Great Hack* alongside *The Social Dilemma*
- ***what*** are social media?
- Ethical ads?
- <https://okuna.io>
- add donate button:
```
<script src="https://liberapay.com/tommi/widgets/button.js"></script>
<noscript><a href="https://liberapay.com/tommi/donate"><img alt="Donate using Liberapay" src="https://liberapay.com/assets/widgets/donate.svg" /><a></noscript>
```
> The present treatise contains everything that I have been able to accomplish in this area. Not that I have attempted to collect here all the different arguments that could be put forward to establish the same results, for this does not seem worthwhile except in cases where no single argument is regarded as sufficiently reliable. What I have done is to take merely the principal and most important arguments and develop them in such a way that I would now venture to put them forward as very certain and evident demonstrations.

<br>
<br>

## Resources

Randomly ordered links to articles, videos, documents, etc. about social media issues

- [Facebook ads Brexit](https://www.ted.com/talks/carole_cadwalladr_facebook_s_role_in_brexit_and_the_threat_to_democracy)
- [Stop Using Facebook website](https://www.stopusingfacebook.co/)
- [time well spent article](https://medium.com/@caseorganic/is-your-product-designed-to-be-calm-cdde5039cca5)
- [Quit Social Media - TED Talk](https://youtu.be/3E7hkPZ-HTk)
- [quitfacebook.org](https://www.quitfacebook.org/)
- [Don Alberto sui social dannosi per i ragazzi](https://youtu.be/aZ2pn0tNoGQ?t=3600)
- [RaiPlay interview to Jaron Lanier](https://www.raiplay.it/video/2019/08/Codice-intervista-esclusiva-a-Jaron-Lanier-pioniere-della-realta-virtuale-98a38fd9-6fa9-46d6-9b49-f9deccc7d1c6.html) (in English)

<br>

## Concept

L’idea è quella di redarre un manifesto che unisca e raccolga tutti i motivi e le questioni per cui i social network così come li conosciamo sono socialmente dannosi e successivamente spingere in ogni modo le persone a firmarlo. Utopisticamente, il fine sarebbe che tutte le persone che hanno firmato il manifesto, una volta raggiunto un (grande) numero stabilito, in massa escano dai social proprietari, creando un vero e proprio movimento indipendente che promuove l’abbandono delle piattaforme brutte, grosse e cattive.

<br>

## Notes from *Ten Arguments for your deleting Social Media accounts*

[Here are](https://tommi.space/lanier-social-media-notes) the notes from the great book by [Jaron Lanier](http://www.jaronlanier.com/), [Ten Arguments for Your Deleting Social Media Accounts - Right Now](http://www.jaronlanier.com/tenarguments.html), which I discovered almost at the end of my journey of writing the [*Quit Social Media Manifesto*](/manifesto), but it explains in a better and more detailed way what I’ve been thinking about for months now.

<br>
<br>

## Arguments

- There's no history, archive or any sort of record for **ads**: posts are visible and invisible, they appear, accomplish their job, and then they vanish immediately, forever.
- what is shown you have no control over what you're shown
- they foster division and polarization
- It's not just a few ads: lies are fostered

```
1. paradosso della libertà di espressione contro il monopolio dei mezzi di comunicazione
2. impatto ambientale
3. ricavi economici ("regalo likes")
4. cenni di privacy (è uno degli argomenti che più sta a cuore alle società digitali del momento: non occorre focalizzarsi su questo)
5. tempo "perso"
6. chi possiede i dati?)
```

<br>

## Random thoughts

- qualcuno si sta accorgendosi di qualcosa dev'essere trattata come una crisi, dovrebbe crescere la consapevolezza, come per l'ambiente
- [Internet Freedom Festival](https://internetfreedomfestival.org/) collab?
- suggerimento di un'alternativa o, comunque, un approccio differente alla condivisione pubblica in rete e non (sito web, eventi)
- come diffondere altrimenti movimenti geniali quali _Fridays For Future_, _le Sardine_, incontri, eventi, concerti?
- Comprensione: come funziona
- sensibilizzare
- discutere
- decentralizzazione
- non più solo mezzo, anche fine
- semplicità vs semplificazione

<br>

## Video spiegazione

- non TUTTI gli argomenti spiegati sono oggettivamente inequivocabilmente sempre veri, ma unendoli insieme emerge piuttosto chiaramente e oggettivamente che c'è un problema, piuttosto grosso.e
- perché
    - partire dall'utente
    - un luogo che raccolga TUTTI i motivi per cui i social proprietari sono dannosi, sotto ogni punto di vista
    - perché di solito la divulgazione è ahtereferenziale, fra persone già interessate o del mestiere, o, semplicemente, nerd. Invece, siccome riguarda tutti, dovrebbe essere comprensibile e accessibile e conosciuto da tutti
- obiettivi
    - firmare su change.org per tenere traccia, a 500 000 persone, in massa usciamo
    - creare una community che si ritrovi a scegliere di non usare più piattaforme proprietarie
    - aziende, imprese, personaggi pubblici, pagine: quando il 60% dei propri followers si sarà spostato su alternative, si eliminerà la pagina.
- alternative
    - pro e contro
        - fediverse, tutto connesso
        - scarsa o assente moderazione o censura
        - impossibilità di "promuovere post"
        - completa trasparenza
        - gestito da non profit o addirittura singoli
        - chiunque può contribuire
        - imperituri e impossibili da chiudere
    - alternativeto.net
- note
    - non sono pagato
    - non so perfettamente tutto. Ci sono persone che fanno questo da una vita e ancora non sono considerate. Chiunque può contribuire con miglioramenti e correzioni
    - ma allora perché condividere e pubblicare questo proprio sui social che si vogliono abbandonare?
         - se lo facessi già su piattaforme alternative, non avrebbe senso, perché raggiungerei coloro che già hanno consapevolezza, e non sarebbe nulal di nuovo per loro
         - perché dobbiamo usare i social per distruggere i social / perché, su internet, ogni mezzo è lecito per salvare internet
         - perché dobbiamo dare un forte segnale e rendere un contenuto virale, cosa difficile se non impossibile su altre piattaforme, poiché non hanno sufficienti utenti
 - non "perché?", ma "perché no?"
 - non più solo mezzo, anche fine

<br>
<br>

## Advices

- veronica.piccolo@unive.it

<br>

## Preview

Who to share an early beta version of the website

- Carlo Lascialfari
- Lorenzo Ancona
- Vlad

## Share with

- Settime
- Claudio
- Mozilla Italia
- Internet Freedom Festival
- Derek Sivers: `derek@sive.rs`
- Jaron Lanier: `hello@jaronlanier.com`
- Awesome Humane Tech
- Redecentealize + 
- Clarice Subiaco (Tlon videocall)
- Salvatore Cotogno (Tlon videocall)
- Erika Barbacelli
- <https://austinhuang.me/reference>

### Communities

- [Humane Tech Community](https://community.humanetech.com/)
- [Disroot Community](https://disroot.org/en/community)
- [Free Software Foundation Europe](https://fsfe.org/contact/contact.en.html)
- [Free Software Foundation Europe Milano](https://t.me/fsfemilano)
- [The Devs](https://thedevs.network/)
- Tlon

<br>

## Collaborations (?)

- Giffoni Film Festival
- Radioimmaginaria

## Press

- Comunicato stampa
	- ilpost (Arianna + Sofri)
	- codice, RaiPlay
	- Press kit (`/press` e `/stampa`)
