---
title: Solutions
permalink: /solutions
ref: sol
toc: true
layout: page
redirect_from: ["/sol", "/solution"]
description: "Being “social” without “Social Media” seems impossible. Nevertheless, it's a whole new life, full of surprises, excitement and authenticity, but, above all, <strong>freeedom</strong>. There are a few solutions which make life without Social Media connected and interactive anyway."
---
## Briefly

In short: after quitting Social Media, you won't become a misanthrope who lives in the woods and who is isolated from the rest of the world. Quitting Social Media does not mean abandoning the web for good; on the contrary, it means exploiting its real <u>independent and open values</u> in different ways. You may not believe it, there exist **a lot** of awesome yet simple tools which replace in some way the tasks Social media.

The concept is this: to stay up to date, you can subscribe to any website's [RSS feed](#rss-feed), even to Social Media pages and profiles, YouTube channels… anything. To publish content, instead, the best way is to [**create your own website**](#website), start a newsletter, or consider [healthier Social Media platforms](#alternatives).

<br>
<br>

## RSS feed

You may have no idea [what a RSS feed is](https://en.wikipedia.org/wiki/RSS), or you may recall it as something old and remote. It's a simple tool which keeps you anonymous and isn't owned by anyone, which keeps you anonymous. It has no algorithms and nobody uses watches your actions for [advertising purposes](/why#profilation).

Some say it's dead because of Social Media, the thing is it's EVERYWHERE instead, we just don't see it. Starting to use it is trivial.

As pointed out in the [about](/about) page, this website isn't meant to explain what it contains, but simply put together data, so I won't explain what RSS is, but link to some explanations:

- [What is RSS?](https://yewtu.be/6HNUqDL-pI8?quality=dash&dark_mode=true&player_style=youtube&subtitles=en%2Cit), a YouTube video
- [What is RSS](https://www.digitaltrends.com/computing/what-is-an-rss-feed/), an article
- [RSS on Wikipedia](https://en.wikipedia.org/wiki/RSS) (or, even better, [Web feed](https://en.wikipedia.org/wiki/Web_feed) on Wikipedia)
- [RSS before Social Media](https://yewtu.be/watch?v=0klgLsSxGsU&quality=dash&dark_mode=true&player_style=youtube&subtitles=en), a very interesting YouTube video to watch: it shows how before the diffusion of Social Media RSS really was the best way to stay updated.
- RSS is fundamental in one field in particular: **podcasting**. Anyone who has a podcast publishes it in one place (a podcasting platform or a website) and all of the other podcasting platforms [get new episodes through its RSS feed](https://yewtu.be/TU5zc-u6dhY?t=159).

<br>
<br>

## Alternatives

We already covered [the reasons](/why "Why") why Social Media platforms as we know them are bad. Nevertheless, there are plenty of platforms which solve some if not most of Social Media greatest issues. The most important features which all of them share that are worth noting is that they have **no ads**, user data collected is **the minimum** needed to make the service work, and they are open source: they will never die.

All of these platforms are free not only to subscribe to, but also to actually use! Anyone could take the code and install it on her/his own server. Imagine having a whole Facebook, completely owned by you. How cool would it be?

- [Mastodon](https://joinmastodon.org "Join Mastodon") is the most famous one. Think of it as a healthier version of Twitter.
- [Pixelfed](https://pixelfed.org "Pixelfed official website") is almost identical to Instagram. It has stories, too!
- [Friendica](https://friendi.ca "Friendica official website") it something like Facebook.
- [PeerTube](https://joinpeertube.org "PeerTube") is a great paltform built by the French Framasoft. As the name suggests, it's like YouTube, but it relies on peer-to-peer video sharing to avoid stressing the servers which host the existing instances.

The most awesome thing is that all of these platforms are connected among each other: I can follof from my mastodon account someone on PixelFed, as well as a PeerTube channel. This is possible because these healthier alternative Social Media platforms are based on the same protocol, [ActivityPub](https://en.wikipedia.org/wiki/ActivityPub "ActivityPub on Wikipedia"). Thanks to this federation, all of these platforms can interact with each other and together they composed what is wonderfully called the [*Fediverse*](https://www.wikiwand.com/en/Fediverse "Fediverse on Wikipedia") (which stands for *Federated (Social Media) Universe*)

<br>
<br>

## Website

The last solution is the best one: build your own website! Whatever your technical skills may be, you can be your own social media provider and create your online world by yourself. [Wordpress](https://wordpress.com "Wordpress") is the most popular and it's easiest way to start, but if you'd like to learn web development, I suggest [Jekyll](https://jekyllrb.com "Jekyll official website"), which I used for my personal site as well as this one!

### Further info

- [Get a Website Now! Don't be a Web Peasant!](https://youtu.be/bdKZVIGRAKQ "Get a Website Now! Don't be a Web Peasant!"), a YouTube video by [Luke Smith](https://lukesmith.xyz "Luke's personal website")

<br>
<br>

## Experiment

After quitting, instead of being [limited](/why#closed) you become free and your creativity is unbounded. Therefore, **start experimenting**!

You may start a newsletter or record a podcast, they're very popular these days! Alternetively, you may consider focusing on more intimate and personal communications, sharing your life's milestones by sending [private messages](https://signal.org) to groups or individuals.

<br>
<br>

Regardless of what you decide to do, you can start enjoying your freedom from Social Media.\
At first, it's going to be quite hard, but on the long run it's going to be a great gain!
